# revision 17750
# category Package
# catalog-ctan /macros/latex/contrib/covington
# catalog-date 2010-04-05 22:57:39 +0200
# catalog-license pd
# catalog-version undef
Name:		texlive-covington
Version:	20140516
Release:	6
Summary:	Linguistic support
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/covington
License:	PD
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/covington.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/covington.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
Numerous minor LaTeX enhancements for linguistics, including
multiple accents on the same letter, interline glosses (word-
by-word translations), Discourse Representation Structures, and
example numbering.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/covington/covington.sty
%doc %{_texmfdistdir}/doc/latex/covington/covington.pdf
%doc %{_texmfdistdir}/doc/latex/covington/covington.tex
%doc %{_texmfdistdir}/doc/latex/covington/covingtonGerm.pdf
%doc %{_texmfdistdir}/doc/latex/covington/covingtonGerm.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog

* Tue Sep 19 2017 Denis Silakov <dsilakov@virtuozzo.com> 20140516-6
- (6144260) Updated to 20140516


